@charset "utf-8";
/* CSS Document */
html, body, a, em, p, img {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-size: 100%;
  line-height: 1.6;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight:400;
  font-size: 16px;
  color: #34495e;
}
@media (max-width: 718px) {html, body, a, em, p, img {font-size:14px;}	}
* {
  margin: 0;
  padding: 0;
}
html, body {
  height: 100%;
}


a {
}
a:hover {color:#4CBBE7;
  text-decoration: none;
}


h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {font-family: 'Open Sans', sans-serif; font-weight: 600;
color:#333; margin-top:5px; }

.row {margin:10px 0;}

body {
  position: relative;
  background-color:#fff;
}

/*header*/
.main-header { z-index:100; }
.logo-wrapper {position:absolute; top:5px; left:5px;}
.logo-wrapper img {max-width:260px;}

.container-fluid.top {background:#000 url(../images/headerbg.jpg) no-repeat; background-position:100% 100%; height:100px;}

.main-header .dj-megamenu-select-dark .dj-mobile-open-btn,.main-header .dj-megamenu-offcanvas-dark .dj-mobile-open-btn,.main-header .dj-megamenu-accordion-dark .dj-mobile-open-btn{font-size:36px; float:right; margin:5px 20px 5px 0; }

#nav {padding-top:15px;}

#nav p{text-align:right; padding-right:20px;}
#nav p span.phone{color:#fff; margin-left:16px;background: url(../images/phone3.png) no-repeat;padding-left:24px;}

#slider {background:#000 url(../images/slide-bg.jpg) no-repeat; min-height:200px; background-size: 100%;}
#slider .container {padding-top:70px;}
#slider .custom {overflow:hidden; padding-bottom:30px;}
#slider , #slider p, #slider a {color:#fff; font-size:24px;}
#slider h3{font-size:36px; color:#FBB80F; text-shadow:2px 2px 2px #000;}
#slider ul {list-style:none;}
#slider p{margin-bottom:8px;}
@media (max-width: 992px) {
#slider , #slider p, #slider a {font-size:16px;} 
  #slider h3{font-size:24px; }
    #slider p{margin-bottom:4px;}
#slider .container {padding-top:90px;}}
}


#main-content {}
#main-content .item-page {padding:26px 0;}
#main-content .item-page .icons {display:none;}
#main-content p,
#main-content ul,
#main-content table
{margin-bottom:12px;}


.item-page .page-header {border-bottom:1px solid #EB641B;}
.item-page ul {margin-left:50px;}
.container-fluid.bottom {padding:0; background:#000;}
.bottom .contact {padding:36px 0;background: url(../images/lokalizacja.jpg) no-repeat;background-size: 100%; min-height:350px;}
.bottom .contact .box {padding:0 36px;}
.bottom .contact .box p, .bottom .contact .box a, .bottom .contact .box {color:#fff;}
.bottom .mapka {padding:0;}

/*footer*/
#footer {background:#000; min-height:100px; }
#footer, #footer p, #footer a {color:#d5d5d5; font-size:12px;}
#footer h3 {font-size:18px; color:#c5c5c5; border-bottom:2px solid #EB651B; padding-bottom:5px;}
#footer ul li { list-style:inside;}



#footer .row.copy{padding-top:5px; margin:5px; border-top:1px solid #d5d5d5; text-align:right; }
#footer .row.copy p {text-align:center; font-size:10px;}
.stats {float:left;}

	
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute; 
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
/* System Messages */
#system-message-container {}
.alert {
	padding: 8px 35px 8px 36px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position:relative;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0;
}
.alert .close {
	position: absolute;
	top: 20px;
	left: 10px;
	font-size:36px;
	line-height: 18px;
}
.alert .close:hover {cursor:pointer;}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-danger h4,
.alert-error h4 {
	color: #b94a48;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
span.icon-edit {display:none!important;}




